The "Get Blogs by Account ID" API allows you get blogs using Account ID.Please use blogs/list.readonly

http
GET https://services.leadconnectorhq.com/blogs/site/all

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYesve9EPM428h8vShlRW1KT
skipnumberYes
limitnumberYes4
searchTermstringNoai newssearch for any post by name

Responses

200 - Successful response
  • data (object[], required): Object containing response data of blog

    • _id (string, required): Unique identifier of the blog Example: lMOzIQZne5m6zQ528sT6

    • name (string, required): Name of the blog Example: My blog

json
{
  "data": [
    {
      "_id": "lMOzIQZne5m6zQ528sT6",
      "name": "My blog"
    }
  ]
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/blogs/site/all' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?